» Ubuntu » Balíky

Error

two or more packages specified (vala-terminal natty)